Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dancer 1.3097 Dancer-1.3202 1.3202 -
Errno 0 - - 5.005000
File::Spec 0 PathTools-3.62 3.62 5.004050
JSON::MaybeXS 0 JSON-MaybeXS-1.003007 1.003007 -
List::MoreUtils 0 List-MoreUtils-0.416 0.416 -
POSIX 0 perl-5.24.0 5.24.0 5.000000
YAML 0 YAML-1.18 1.18 -
YAML::XS 0 YAML-LibYAML-0.63 0.63 -
perl 5.014 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302056 1.302056 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.39 Module-Build-0.4220 0.4220 5.015002
deprecated 5.019000
removed 5.021000